function showToolbar()
{

// AddItem(id, text, lastitem, location);
// AddSubItem(idParent, text, hint, location);

	menu = new Menu();

	menu.addItem("ho", "Discover BMCC", false, "/home/");
	menu.addItem("ar", "Admission/Registration", false, "/admissions/");
	menu.addItem("pc", "Programs/Classes", false, "/programs/");
	menu.addItem("re", "College Resources", false, "/resources/");
	menu.addItem("cu", "Contact Us", true, "/contactus/index.html");

	menu.addSubItem("ho", " Mission and Vision", "Mission &amp; Vision", "/home/mission.html");
	menu.addSubItem("ho", " President\'s Page", "President\'s Page",  "/home/welcome.html");
	menu.addSubItem("ho", " Board of Education", "Board of Education",  "/home/board.html");
	menu.addSubItem("ho", " BMCC Foundation", "BMCC Foundation",  "/home/foundation.html");
	menu.addSubItem("ho", " About BMCC", "About BMCC",  "/home/aboutbmcc.html");
	menu.addSubItem("ho", " Campuses and Centers", "Campuses &amp; Center",  "/campuses/index.html");
	menu.addSubItem("ho", " Accreditation", "Accreditation",  "/home/Accreditation2004/");

	menu.addSubItem("ar", " Admissions", "Admissions",  "/admissions/admissions/index.html");
	menu.addSubItem("ar", " Registration", "Registration",  "/admissions/registration.html");
	menu.addSubItem("ar", " College Costs", "College Costs",  "/admissions/costs.html");
	menu.addSubItem("ar", " Financial Assistance", "Financial Assistance",  "/admissions/fa/index.php");
	menu.addSubItem("ar", " Services for Students", "Services for Students",  "/admissions/services.html");
	menu.addSubItem("ar", " Academic Information", "Academic Information",  "/admissions/academicinfo.html");
	menu.addSubItem("ar", " Request Transcripts", "Request Transcripts",  "/admissions/transcript.html");
	menu.addSubItem("ar", " Forms", "Forms",  "/admissions/forms.html");
	menu.addSubItem("ar", " Frequently Asked Questions", "Frequently Asked Questions",  "/admissions/faq.html");

	menu.addSubItem("pc", " Athletics", "Athletics",  "/programs/athletics.html");
	menu.addSubItem("pc", " Business & Industry", "Business & Industry",  "/programs/business/index.html");
	menu.addSubItem("pc", " Class Schedules", "Class Schedules",  "/programs/schedules.html");
	menu.addSubItem("pc", " Course Catalog", "Course Catalog",  "/programs/catalog.html");
	menu.addSubItem("pc", " Message Board", "Message Board",  "/courses/index.html");
	menu.addSubItem("pc", " Dual Credit Programs", "Dual Credit Programs",  "/programs/dual_credit/");
	menu.addSubItem("pc", " College Prep & Skill Development", "College Prep & Skill Development",  "/programs/collegeprep.html");
	menu.addSubItem("pc", " Distance Education", "Distance Education",  "/programs/distance_ed.html");

	menu.addSubItem("re", " Associated Student Government", "Associated Student Government",  "/resources/asg/");
	menu.addSubItem("re", " Bookstore", "Bookstore",  "/bookstore/");
	menu.addSubItem("re", " Business/Industry", "Business/Industry",  "/programs/business/");
	menu.addSubItem("re", " Calendars", "Calendars",  "/resources/calendars/index.html");
	menu.addSubItem("re", " College Community Theater", "College Community Theater",  "/resources/cct.html");
	menu.addSubItem("re", " Community Events and Activities", "Community Events and Activities",  "/resources/events/");
	menu.addSubItem("re", " Computer Labs", "Computer Labs",  "/resources/comp_labs/");
	menu.addSubItem("re", " Disability Services", "Disability Services",  "/admissions/disability.html");
	menu.addSubItem("re", " Feves Gallery", "Feves Gallery",  "/resources/feves.html");
	menu.addSubItem("re", " Financial Aid", "Financial Aid",  "/admissions/fa/index.php");
	menu.addSubItem("re", " Jobs at BMCC", "Jobs at BMCC",  "/apps/employment/employment.html");
	menu.addSubItem("re", " Library", "Library",  "/library/");
	menu.addSubItem("re", " McCrae Activity Center (MAC)", "McCrae Activity Center (MAC)",  "/resources/mac.html");
	menu.addSubItem("re", " Scholarships", "Scholarships",  "/apps/scholarships/scholarships.html");
	menu.addSubItem("re", " Student Housing", "Student Housing",  "/apps/housing/index.html");
	menu.addSubItem("re", " BMCC Staff Web", "BMCC Staff Web",  "/intranet/");

	menu.addSubItem("cu", " Departments", "Departments",  "/contactus/index.html");
	menu.addSubItem("cu", " People", "People",  "/contactus/bmcc_staffdir.html");

	menu.showMenu();

}
